Jump to content

New User, Lots of questions


Weazel

Recommended Posts

But I'll start with this one...

 

I'm on an iMac (10.10.5) and I can't backup my ISY or get it to download the new software (currently 4.0.5).  I think it's a Java issue.  I've been digging in the forums and I can't find a straight forward answer.

 

So, how do I get this thing to backup and download the newest software?

 

Matt

Link to comment

Archived

This topic is now archived and is closed to further replies.


  • Recently Browsing

    • No registered users viewing this page.
  • Who's Online (See full list)

    • There are no registered users currently online
  • Forum Statistics

    • Total Topics
      36.6k
    • Total Posts
      368.1k
×
×
  • Create New...